Subject: Re: Postgresql.org search engine.

From: "Dave Page" <[email-masked]>
Date: Wed, 4 Feb 2004 19:34:21 -0000

> -----Original Message-----
> From: Marc G. Fournier [mailto:[email-masked]] 
> Sent: 04 February 2004 14:12
> To: Dave Page
> Cc: Marc G. Fournier; Oleg Bartunov; Josh Berkus; 
> [email-masked]
> Subject: RE: [pgsql-www] Postgresql.org search engine.
> 
>
> k, first thing that is missing is the last-modified date 
> isn't set right, which makes it a no go option ... looking at 
> the hypermail.conf file, it more reminds me of setting up a 
> web stats program then a list archiver ...

I thought the only archiver you knew was mhonarc? Not the biggest frame
of reference :-)

> options are either ... you can add footers and headers, but 
> scanning through the docs that it points to, there doesn't 
> seem to be any way of adding a Last-Modified header, since 
> they don't even seem to define VARIABLES (ie. $DATE$ for date 
> of posting) that you can use when generating the archives ...
> 
> let me know if I've missed something .. ?

I was looking at this after I posted my last message. Hypermail supports
HTML templates which may be used instead of headers and footers. These
do have variables, however I couldn't see one for posting date :-(
Probably not the hardest mod in the world to add it to the program, but
unfortunately I just started a new module at Uni so am somewhat short of
spare time again...

Regards, Dave.